[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TButtonGlyph.QueryInterface

Implements the method from IUnknown.

## Declaration

Source position: buttons.pp line 107

`public function TButtonGlyph.QueryInterface(`
`iid: TGuid;`
`out obj`
`):LongInt;`

## Arguments

`iid` |  | Interface identifier for the specified object.
`obj` |  | Object examined for the specified interface.